.ws-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 20px;
  margin-bottom: 20px;
}

.ws-gallery a {
  color: inherit;
}

.ws-gallery a:hover {
  text-decoration: none;
}

.ws-gallery a small {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}

.ws-gallery a data {
  display: none;
}
